@charset "UTF-8";
body {
	background: #000;
}
#container {
	width: auto;
	margin: 0 auto;
	background: 000;
}
#show {
	float: left;
}
#rightSidebar {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .95em;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	margin-left: 580px;
}
.rightSidebarSmaller {
	font-size: 0.8em;
	font-style: italic;
}
#rightSidebar a {
	color: #FFF;
	text-decoration: none;
}
#rightSidebar a:hover {
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
#main {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCC;
	clear: both;
}
#main h1 {
	color: #FF6;
}
#main a {
	color: #CCC;
	text-decoration: none;
}
#main a:hover {
	color: #FFC;
}
#footer {
	color: #FCF;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 1em;
	padding-top: 10px;
	clear: both;
	background: url(../images/MIT-Sigus_Logo.png) no-repeat right;
	height: 85px;
}
#banner {
	position: relative;
	text-align: center;
	background: #000;
}
